G21-2025-Final Project - Feature #1481

UML
12/11/2025 03:11 PM - RAUT Yuvraj Anant

Status: Resolved

Priority: Normal

Assignee: HUANG Chiung-ning
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/11/2025
12/17/2025
100%

3.00 hours
3.00 hours

Description
Start creating class diagram and working with the programmers

History

#1 - 12/11/2025 03:13 PM - RAUT Yuvraj Anant

- Priority changed from Urgent to Normal

#2 - 12/11/2025 03:35 PM - RAUT Yuvraj Anant

- Status changed from New to In Progress

#3 - 12/18/2025 01:52 PM - RAUT Yuvraj Anant

- Status changed from In Progress to Resolved

#4 - 12/18/2025 01:55 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100
